<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="multiple_choice" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: multiple_choice">

	<!-- The graphics maximum dimensions are: 260 x 400. -->


	<!-- Description: Enter a description of this activity here. -->

	<Title>
		<![CDATA[]]>
	</Title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[[new audio]: Look and listen. Choose.]]>
	</instructions>
	<questions>
		<question oae-label="Question 1">
			<graphic>
				<![CDATA[blank.png]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[[new audio]: I see watermelon.]]>
			</text>
			<correct>
				<![CDATA[3_10_13_2.png]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[3_10_13_1.png]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
		<question oae-label="Question 2">
			<graphic>
				<![CDATA[blank.png]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[[new audio]: I see milk.]]>
			</text>
			<correct>
				<![CDATA[3_10_13_3.png]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[3_10_13_4.png]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
		<question oae-label="Question 3">
			<graphic>
				<![CDATA[blank.png]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[[new audio]: I see corn.]]>
			</text>
			<correct>
				<![CDATA[3_10_13_4.png]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[3_10_13_6.png]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
		<question oae-label="Question 4">
			<graphic>
				<![CDATA[blank.png]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[[new audio]: I see fruit.]]>
			</text>
			<correct>
				<![CDATA[3_10_13_7.png]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[3_10_13_8.png]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
		<question oae-label="Question 5">
			<graphic>
				<![CDATA[blank.png]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[[new audio]: I see soda.]]>
			</text>
			<correct>
				<![CDATA[3_10_13_9.png]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[3_10_13_10.png]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
		<question oae-label="Question 6">
			<graphic>
				<![CDATA[]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[]]>
			</text>
			<correct>
				<![CDATA[]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
		<question oae-label="Question 7">
			<graphic>
				<![CDATA[]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[]]>
			</text>
			<correct>
				<![CDATA[]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
		<question oae-label="Question 8">
			<graphic>
				<![CDATA[]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[]]>
			</text>
			<correct>
				<![CDATA[]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
		<question oae-label="Question 9">
			<graphic>
				<![CDATA[]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[]]>
			</text>
			<correct>
				<![CDATA[]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
		<question oae-label="Question 10">
			<graphic>
				<![CDATA[]]>
			</graphic>
			<text oae-type="textarea" oae-rows="3">
				<![CDATA[]]>
			</text>
			<correct>
				<![CDATA[]]>
			</correct>
			<distracters>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
				<distracter>
					<![CDATA[]]>
				</distracter>
			</distracters>
		</question>
	</questions>
</activity>
